package cz.moneta.test.dsl.mwf;

import java.util.Map;

public class MWFGQ1Data {

    private Map<String, Object> params;
    
    public MWFGQ1Data(Map<String, Object> params) {
        this.params = params;
    }

    public String rsJmeno() {
        return (String) params.get("RS_JMENO");
    }

    public String rsTelefon() {
        return (String) params.get("RS_TELEFON");
    }

    public String rsEmail() {
        return (String) params.get("RS_EMAIL");
    }

    public String rsRegion() {
        return (String) params.get("RS_REGION");
    }

    public String rsRegionKod() {
        return (String) params.get("RS_REGION_KOD");
    }

    public String rsLokalita() {
        return (String) params.get("RS_LOKALITA");
    }

    public String rsAktivni() {
        return (String) params.get("RS_AKTIVNI");
    }

    public String rsPopisZobrazeni() {
        return (String) params.get("RS_POPIS_ZOBRAZENI");
    }

    public String rsFotka() {
        return (String) params.get("RS_FOTKA");
    } 

}
